body {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
}
img {
    vertical-align: top;
}
.wrapper {
    position: relative;
}
.nav-menu {
    width: 100%;
    padding: 1.5em 0;
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 0;
    left: 0;
}
.nav-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.center-holder {
    max-width: 1160px;
    margin: 0 auto;
}


/* =================== HEADER LEFT SIDE  ================== */
.logo-container {

    vertical-align: top;
}
.polygon {
    position: relative;
    clip-path: polygon(50% 0, 50% 0, 100% 25%, 100% 75%, 50% 100%, 50% 100%, 0 75%, 0 25%);
    background-color: #18CFAB;
    width: 60px;
    height: 60px;
}
.logo {
    text-decoration: none;
    display: flex;
    align-items: center;
    color: #fff;
}
.logo-first-letter {
    position: absolute;
    top: 10px;
    font-size: 2.5rem;
    font-weight: bold;
    left: 153px;
    text-align: center;
    color: #fff;
    left: 14px;
}
.logo-lowercase {
    padding-left: 6px;
    font-size: 1.375rem;
}
.logo-decorated {
    font-weight: bold;
    color: #18CFAB;
    font-size: 1.375rem;
}


/* =================== HEADER RIGHT SIDE  ================== */
.menu {
    position: relative;
}
.menu-nav-list {
    display: flex; 
}
.menu-nav-item {
    position: relative;
    margin-left: 1.375em;
}
.menu-nav-link {
    font-size: 1rem;
    text-decoration: none;
    color: rgba(255, 255, 255, 0.6);
    text-transform: uppercase;
    font-weight: bold;
}
.menu-nav-link::before {
    content: "";
    position: absolute;
    bottom: -46px;
    background: #18CFAB;
    left: 0;
    height: 2px;
    width: 100%;
    opacity: 0;
    visibility: hidden;
    transition: .3s ease-out;
}
.menu-nav-link:hover {
    color: #18CFAB;
}
.menu-nav-link:hover::before {
    opacity: 1;
    visibility: visible;
}
.menu-search {
    position: absolute;
    right: -36px;
    top: 0;
    color: rgba(255, 255, 255, 0.6);
}
.menu-search:hover {
    color: #18CFAB;
}


/* =================== INTRO  ================== */
.intro {
    background-image: url('../img/sectionsBackground/section-1\(header\).jpg');
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    height: 1012px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.intro-slogan {
    font-size: 2.2rem;
    font-weight: bold;
    text-transform: uppercase;
    color: #ffffff;
}
.intro-slogan-decoration {
    color: #18CFAB;
}
.intro-main-text {
    font-size: 4.875rem;
    font-weight: bold;
    text-transform: uppercase;
    color: #ffffff;
    margin-top: 0.3em;
}
.intro-lead {
    font-size: 2.125rem;
    color: #bebdbd;
    margin-top: 0.4em;
}
.button-holder{
    display: flex;
    justify-content: center;
    margin-top: 8.375em;
}
.button {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 0.975rem;
    font-weight: bold;
    color: #ffffff;
    text-decoration: none;
    padding: 1em;
    border-radius:  4px;
    overflow: hidden;
    text-transform: uppercase;
}
.button::after {
    content: "";
    position: absolute;
    top: 0;
    width: 100%;
    height: 3px;
    background-color: #fff;
}
.button-explore {
    background-color: #18CFAB;
    margin-right: 1.5em;
    padding: 1.4rem 1.440rem;
}
.button-purchase-blue {
    background-color: #00CBF6;
}


/* =================== ADVANTAGES  ================== */
.advantages {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    align-self: center;
    margin-top: 0.5em;
}
.advantages-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
    font-weight: bold;
    padding: 6em 0;
}
.advantages-item:nth-child(odd) {
    background-color: #1C2F33;
    color: #18CFAB;
}
.advantages-item:nth-child(even) {
    background-color: #18CFAB;
    color: #fff;
}
.advantages-item img {
    padding-bottom: 2.9em;
}
.advantages-image-wrap {
    display: flex;
    align-items: flex-end;
    height: 100px;
}


/* =================== SERVICES  ================== */
.section-heading {
    font-size: 2.25rem;
    color: #4e4e4e;
    text-align: center;
    position: relative;
    padding-top: 5.6rem;
}
.section-heading::before {
    content: "";
    width: 78px;
    height: 1px;
    background-color: #18CFAB;
    position: absolute;
    top: calc(100% + 1.6rem);
    right: calc(50% - 2rem);
}
.section-heading::after {
    content: "";
    width: 78px;
    height: 1px;
    background-color: #18CFAB;
    position: absolute;
    top: calc(100% + 1.8rem);
    right: calc(50% - 2.7rem);
}
.services-tabs {
    display: flex;
    margin-top: 6.375em;
    width: 100%;
    background-color: #F8FCFE;
    margin-bottom: 1.5em;
}
.services-tab-item {
    position: relative;
    display: inline-block;
    text-align: center;
    padding: 1.5em 1.5em;
    cursor: pointer;
    transition: .3s;
    font-size: 1rem;
    width: calc(100% / 6);
    border: 1px solid #F8FCFE;
    color: #717171;
}
.services-tab-item:hover {
    border-color: #18CFAB;
    transition: .3s;
}
.active {
    background-color: #18CFAB;
    color: #fff;
}
.active::before {
    content: "";
    width: 0;
    height: 0;
    border-left: 9px solid transparent;
    border-right: 9px solid transparent;
    border-top: 10px solid #18CFAB;
    position: absolute;
    top: 100%;
    left: calc(47%);
}
.services-tabs-content li {
    padding: 1.5rem 0 4rem 0;
    height: 140px;
}
.services-tabs-content img {
    margin-right: 1em;
    width: calc(100% / 6);
    float: left;
    clear: both;
}
.services-tabs-content p {
    font-size: 0.875rem;
    color: #777777;
    line-height: 1.5rem;
}

/* =================== PURCHASE  ================== */
.purchase {
    background-image: url('../img/sectionsBackground/section-21.png');
    background-size: cover;
    background-attachment: fixed;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 1rem 0;
}
.purchase-heading {
    font-size: 2.5rem;
    font-weight: bold;
    color: #18CFAB;
    text-transform: uppercase;
    padding: 4em 0 1em 0;
}
.purchase-text {
    color: #D8D8D8;
    font-size: 1rem;
    padding-bottom: 5em;

}
.button-purchase-green {
    padding: 1.4rem 1rem;
    background-color: #18CFAB; 
    margin-bottom: 7em;
}

/* =================== WORK  ================== */
.hidden {
    display: none;
}
.work {
    background-color: #E9EDEF;
    /* height: 1212px; */
}
.work-tabs {
    display: flex;
    justify-content: center;
    margin: 6em 0;

}
.work-tab-item {
    border: 1px solid #DADADA;
    border-left: none;
    padding: 1em;
    cursor: pointer;
    transition: .3s;
    color: #717171;
}
.work-tab-item:first-child {
    border-left: 1px solid #DADADA;
}

.work-tab-item:hover,
.work-tab-item:active {
    color: #18CFAB;
    border: 1px solid #18CFAB;
}
.work-gallery {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    padding-bottom: 4.375em;
}
.work-flip-item {
    position: relative;
    width: 100%;
    height: 100%;
    transition: transform 2s; 
    transform-style: preserve-3d;
    list-style: none;
}
.work-flip-item img {
    width: 290px;
    height: 205px;
}
.work-flip-item:hover {
    transform: rotateY(180deg);
}
.work-flip-front {
    position: relative;
    width: 100%;
    height: 100%;
    backface-visibility: hidden;
}
.work-flip-back {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    backface-visibility: hidden;
    transform: rotateY(180deg);
    border-top: 2px solid #18CFAB;
}
.flip-back-content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    height: 7.5em;
}
.back-content-circles {
    display: flex;
    justify-content: space-between;
    width: 6.875em;
}
.circle {
    text-align: center;
    padding: 10px;
    border: 1px solid #18CFAB;
    color: #18CFAB;
    width: 30px;
    height: 30px;
    border-radius: 50%;
}
.circle i {
    padding-top: 8px;
}
.circle:hover {
    background-color: #18CFAB;
    color: #fff;
    transition: .3s;
}
.back-content-text {
    text-align: center;
}
.back-green-text {
    text-transform: uppercase;
    font-size: 0.9rem;
    padding-bottom: 10px;
    color: #18CFAB;
    font-weight: bold;
}
.back-text {
    color: #8a8a8a;
    font-size: 0.8rem;
}
.load-button-wrapper{
    display: flex;
    justify-content: center;
}
.load-button {
    padding: 1.5rem;
    border-style: none;
    background-color: #18CFAB;
    color: #fff;
    font-weight: bold;
    font-size: 0.975rem;
    border-radius: 4px;
    text-transform: uppercase;
    text-decoration: none;
    margin-bottom: 4rem;
    cursor: pointer;
    transition: all ease .5s;
}
.load-button::before {
    content: '+';
    margin-right: 8px;
}
.loading-animation {
    font-size: 0;
    width: 50px;
    height: 50px;
    border-color: 2px black;
    border-left-color: #18CFAB;
    background-color: #fff;
    animation: rotate 1.4s ease .5s infinite;
}
@keyframes rotate {
    0% {
        transform: rotate(360deg);
    }
}
.load-button-wrapper i {
    display: inline-block;
}
.work-active {
    color:#18CFAB;
}

/* =================== BREAKING NEWS  ================== */
.news-gallery {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 6em 0;
}
.news-gallery-item {
    position: relative;
    width: 263px;
    height: 260px;
}
.news-gallery-item:nth-child(4n) {
    margin-bottom: 2.750em;
}
.news-date-block {
    position: absolute;
    color: #fff;
    font-size: 1rem;
    right: 0;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    width: 70px;
    height: 70px;
    background-color: #203E38;
}
.news-gallery-item:hover .news-date-block {
    background-color: #18CFAB;
    transition: .5s;
}
.news-gallery-item:hover .news-bold {
    color: #18CFAB;
    transition: .5s;
}
.news-gallery-description {
    text-align: center;
}
.news-gallery-description p {
    padding-top: 10px;
}
.news-gallery-description p:first-child {
    font-weight: bold;
    font-size: 1rem;
    color: #717171;
}
.news-gallery-description p:nth-child(2n) {
    font-size: 0.875rem;
    color: #777777;
}

/* =================== SLIDER  ================== */
.slider-section {
    background-image: url('../img/sectionsBackground/section-3.jpg');
    background-size: cover;
    background-attachment: fixed;
    padding: 6em 0;
}
.slider-heading {
    position: relative;
    font-size: 2.3rem;
    color: #fff;
    text-align: center;
}
.slider-heading:after {
    content: "";
    width: 78px;
    height: 1px;
    background-color: #18CFAB;
    position: absolute;
    top: calc(100% + 1.8rem);
    right: calc(50% - 2.7rem);
}
.slider-heading:before {
    content: "";
    width: 78px;
    height: 1px;
    background-color: #18CFAB;
    position: absolute;
    top: calc(100% + 1.6rem);
    right: calc(50% - 2rem);
}
.slider-section .quotes {
    position: absolute;
    height: 30px;
    width: 44px;
    color: #18CFAB;
    top: calc(100% + -56rem);
    right: calc(50% - 1rem);
}
/* Слайдер */
.slider {
    position: relative;
    text-align: center;
}
.slider-content {
    font-size: 1rem;
    color: #BBBBBB;
    line-height: 2rem;
    margin-top: 14em;
}
.slider-name {
    color: #18CFAB;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 1.5em;
}
.slider-profession {
    font-size: 0.875rem;
}
.slider-content img {
    height: 142px;
    max-width: 142px;
    border: 10px solid rgb(31, 218, 181, .2);
    border-radius: 50%;
    display: block;
    margin: 2.2em auto;
}
/* Слайдер */
.slick-slider{}
/* Слайдер запущен */
.slick-slider.slick-initialized{}
/* Слайдер с точками */
.slick-slider.slick-dotted{}
/* Ограничивающая оболочка */
.slider .slick-list {
    overflow: hidden;
}
/* Лента слайдов */
.slick-track {
    display: flex;
}
/* Слайд */
.slider .slick-slide {
    cursor: pointer;
}
/* Слайд активный (показывается) */
.slider .slick-slide.slick-active{}
/* Слайд основной */
.slider .slick-slide.slick-current{}
/* Слайд по центру */
.slider .slick-slide.slick-center{}
/* Клонированный слайд */
.slider .slick-slide.slick-cloned{}

/* Стрелка */
.slider .slick-arrow {
     position: absolute;
     font-size: 0;
     width: 31px;
     height: 31px;
     background: rgba(0, 0, 0, 0.0001);
     border: 1px solid #bbbbbb;
     cursor: pointer;
}
.slider .slick-arrow:hover {
    background-color: #18CFAB;
    border: none;
}
/* Стрелка влево */
.slider .slick-arrow.slick-prev {
    left: 303px;
    top: 93%;
}
.slider .slick-arrow.slick-prev::before {
    content: "<";
    font-size: 1rem;
    text-align: center;
    position: absolute;
    top: 4px;
    left: 10px;
    color: #bbbbbb;
}
.slider .slick-arrow.slick-prev::before:hover {
    /* color: #fff; */
}
/* Стрелка вправо */
.slider .slick-arrow.slick-next {
    right: 303px;
    top: 93%;
}
.slider .slick-arrow.slick-next::before {
    content: ">";
    font-size: 1rem;
    text-align: center;
    position: absolute;
    top: 4px;
    left: 10px;
    color: #bbbbbb;
}
/* Точки (булиты) */
.slider .slick-dots {
    display: flex;
    align-items: center;
    justify-content: space-around;
    width: 490px;
    margin: 4em auto;
    cursor: pointer;
}
.slider .slick-dots li {
    width: 58px;
    height: 58px;
    border-radius: 50%;
    border: 4px solid rgb(31, 218, 181, .2);
    /* transition: 1s; */
}
.slider .slick-dots li:first-child {
    background-image: url('../img/persons/elon.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}
.slider .slick-dots li:nth-child(2) {
    background-image: url('../img/persons/helio.png');
    background-size: cover;
    background-repeat: no-repeat;
}
.slider .slick-dots li:nth-child(3) {
    background-image: url('../img/persons/justin.png');
    background-size: cover;
    background-repeat: no-repeat;
}
.slider .slick-dots li:last-child {
    background-image: url('../img/persons/neil.jpeg');
    background-size: cover;
    background-repeat: no-repeat;
}
/* Активная точка */
.slider .slick-dots li.slick-active {
    position: relative;
    top: -10px;
}
/* Элемент точки */
.slider .slick-dots li button {
    display: none;
}
/* Стрелка не активная */
.slider .slick-arrow.slick-disabled {
    opacity: .2;
}


/* =================== FOOTER  ================== */
.footer {
    height: 121px;
    background-color: #22353F;
}
.footer-copyright {
    font-size: 0.875rem;
    color: #AEAEAE;
    text-align: center;
    padding-top: 4em;
}
.footer span {
    color: #18CFAB;
}










